<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>re-size</title>
	<link rel="stylesheet" href="labs_css/reset.css">
	<link rel="stylesheet" href="labs_css/style.css">
</head>
<body>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis doloremque hic ipsa maxime tenetur? Animi
	cupiditate deleniti distinctio ducimus eaque impedit labore, minima molestiae placeat quae qui, quod ullam
	veritatis.</p>
<pre>
	<code>&lt;style&gt;</code>
	<code>		pre {</code>
	<code>			padding-left: 3ch;</code>
	<code>			counter-reset: pre;</code>
	<code>			white-space: normal;</code>
	<code>			tab-size: 2;</code>
	<code>			font-family: 'JetBrains Mono', monospace;</code>
	<code>			transition: tab-size 0.2s;</code>
	<code> 		}</code>
	<code></code>
	<code>	@media (min-width: 640px)  {</code>
	<code>		pre {</code>
	<code>			tab-size: 4;</code>
	<code>		}</code>
	<code>	}</code>
	<code>&lt;/style&gt;</code>
</pre>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium aliquam aliquid, deleniti dolore in ipsum iure
	laboriosam molestiae molestias mollitia nam optio quisquam quo repudiandae sed soluta temporibus veniam vitae.</p>
<script src="labs_js/main.js"></script>
</body>
</html>